
BODY {
	background-color: #FFFFFF;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}	





.nav {
	font-family: Verdana,Arial;
	font-size: 10px;
	font-weight:regular;
	line-height:15pt;
	color: #FFFFFF;
}

.nav2 {
	font-family: Verdana,Arial;
	font-size: 10px;
	font-weight:regular;
	line-height:12pt;
	color: #FFFFFF;
}

.nav a:link {
	text-decoration: none;
	color: #101010;
}

.nav a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

.nav a:visited {
	text-decoration: none;
	color: #000000;
}

.nav a:hover {
	text-decoration: underline;
	color: #101010;
}


.subtitles {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 9px;
	line-height:14pt;
	color: #BBBBBB;
}

.subtitles a:link {
	text-decoration: none;
	color: #FFFFFF;
}


.subtitles a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.subtitles a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.subtitles a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}


.bodytitle {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 12px;
	font-weight:bold;
	line-height:18pt;
	color: #DDDDDD;
}

.normal {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 12px;
	line-height:18pt;
	color: #DDDDDD;
}

.normal a:link {
	text-decoration: none;
	color: #FFFFFF;
}


.normal a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.normal a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.normal a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

p.normal {
	
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;

}

.normalonwhite {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 12px;
	line-height:18pt;
	color: #333333;
}

.normalonwhite a:link {
	text-decoration: none;
	color: #101010;
}


.normalonwhite a:active {
	text-decoration: none;
	color: #101010;
}

.normalonwhite a:visited {
	text-decoration: none;
	color: #101010;
}

.normalonwhite a:hover {
	text-decoration: underline;
	color: #101010;
}

p.normalonwhite {
	
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;

}

.normaljump {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 12px;
	line-height:18pt;
	color: #DDDDDD;
}

p.normaljump {
	
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 40px;
	margin-right: 10px;

}

p.announcement {
	
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;

}

.borderheadtitle {
	font-family: Tahoma,Arial,Verdana;
	font-size: 11px;
	font-weight:bold;
	line-height:16pt;
	color: #545454;
}

.borderheadtitle a:link {
	text-decoration: none;
	color: #545454;
}


.borderheadtitle a:active {
	text-decoration: none;
	color: #545454;
}

.borderheadtitle a:visited {
	text-decoration: none;
	color: #545454;
}

.borderheadtitle a:hover {
	text-decoration: underline;
	color: #545454;
}

p.borderheadtitle {
	
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 1px;

}

.borderheadtext {
	font-family: Tahoma,Arial,Verdana;
	font-size: 11px;
	font-weight:bold;
	line-height:16pt;
	color: #DDDDDD;
}

p.borderheadtext {
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;

}

.small {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 11px;
	line-height:15pt;
	color: #DDDDDD;
}

.small a:link {
	text-decoration: none;
	color: #FFFFFF;
}


.small a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.small a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.small a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.mailinglist {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 11px;
	line-height:13pt;
	color: #333333;
}

p.small {
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;

}

.big {
	font-family: Verdana,Palatino,Arial,Verdana;
	font-size: 14px;
	line-height:18pt;
	color: #DDDDDD;
}

p.big {
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;

}
